recovery:
  state:
    round: 782
    hash: "417d59348e3515873e3c87ca3c49020514602fddfa4c575a0fb654bd46a1c818f6722ea36a9bf04bcb9337846610a970"
    timestamp: "2025-11-06T05:53:16.373088180Z"
  bootstrap: null
  package: null
  stream: null
